<?php 

function confirm_payments_cb() {
	do_action("display_search_box", ["id" => "pm_payments", 'query_function' => 'pm_get_payments', "cache" => false]);
	global $post_meta;
	add_page_javascript('app/assets/js/page-scripts/js-functions.js');
	do_action("pm_quick_menu");
}